Alvorlige sikkerhetshull tettet i Flash Player

Microsoft har varslet Adobe om flere sårbarheter i Macromedia Flash Player. En ny utgave er nå klar.

Adobe melder om at det finnes flere sårbarheter i Macromedia-produktene Flash Player versjon 8.0.22.0 og tidligere, Breeze Meeting Add-In Version 5.1 og tidligere, Shockwave Player versjon 10.1.0.11 og tidligere, samt Flash Debug Player versjon 7.0.14.0 og tidligere.

Sårbarhetene kan gjøre det mulig for en angriper å få kontroll over det aktuelle systemet. Det hele kan gjøres ved at en ondsinnet SWF-fil lastes inn i Flash-klienten av brukeren, noe som åpner for kjøring av vilkårlig kode.

Sårbarhetene skal ha blitt oppdaget av Microsoft.

Mer informasjon om sårbarhetene og lenker til oppdaterte utgaver av den berørte programvaren finnes på denne siden.

Til toppen